Subject: Re: [PATCH] rtlwifi: Fix Kconfig for some corner cases

From: Larry Finger <[email-masked]>
Date: Mon, 08 Jul 2013 21:34:35 -0500

On 07/06/2013 09:47 PM, Larry Finger wrote:
> Fengguang Wu reported the following errors in the build of rtlwifi with
> a random configuration:

John,

Please drop this patch. A better one will be submitted later.

Larry

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html